<?xml version='1.0'?>
<!DOCTYPE article PUBLIC "-//OASIS//DTD Simplified DocBook XML Customization V1.0//EN"
                         "http://www.oasis-open.org/docbook/xml/simple/1.0/sdocbook-custom.dtd">
<article>
  <title>foo</title>
  <section>
    <title>bar</title>
    <para>foo</para>
  </section>
</article>
